@charset "utf-8";
/*-------------------------------------
vf-ad4sページ実装用
---------------------------------------*/
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
.featureWide.vf-ad4s{
  font-family:'Noto Sans JP';
}
.featureWide {
	margin: 0 0 0 -100%;
	width: 300%;
}
.column2R #main {
  float: none;
  margin: auto;
}
/*サイドバナーの左は追従メニューと被るので撤去*/
.sidebannerLeft, .sidebannerRight {
  top: 1200px;
}
.auto_price_box {
    position: absolute;
    left: 0px;
    bottom: 140px;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #003308;
}
.auto_price_yen {
	font-size: 22px;
}
.title_part {
  background-image: url(/5info/img/vf-ad4s/main_pc.jpg);
  height: 690px;
  margin: auto;
  background-repeat: repeat;
  background-position: center center;
}
.title_part_o {
  position: relative;
  width: 1600px;
  margin: auto;
}

.title_part_o .ttl_pc {
  display: block;
}
.title_part_o .ttl_sp {
  display: none;
}

.pa_a01 {
  position: absolute;
  top: 120px;
  left: 200px;
}
.pa_a02 {
  position: absolute;
    top: 215px;
  right: 500px;
}
.pa_a03 {
  position: absolute;
  top: 530px;
  left: 480px;
}
.last_part {
  background-color: #ededed;
  height: 450px;
  width: 100%;
  margin: auto;
}
.last_part_o {
  position: relative;
  width: 970px;
  margin: auto;
  text-align: left;
  vertical-align: middle;
  font-size: 24px;
}
.last_part_text {
  position: absolute;
  top: 84px;
  left: 500px;
  font-weight: bold;
  font-size: 28px;
  color: #211919;
}
.last_part_text_spec {
  font-size: 36px;
}
.last_part_text_price {
  font-size: 50px;
  margin-top: -10px;
}
.last_part_text_price span {
  font-size: 36px;
}
.last_part_text_t {
  font-weight: normal;
  font-size: 20px;
}
.last_part_text a {
  position: relative;
  display: inline-block;
  width: 488px;
  height: 63px;
  margin-top: 20px;
}
.last_part_text a:hover {
  opacity: 0.5;
}
.last_part_text a span {
  position: absolute;
  display: inline-block;
  top: 12px;
  right: 0;
  left: 0;
  text-align: center;
  color: #fff;
  font-weight: normal;
  font-size: 26px;
}
.last_part_img {
  position: absolute;
  top: 34px;
  left: 0;
}
.main_part {
  margin: auto;
}
.main_part_a01 {
  position: relative;
  text-align: left;
  width: 970px;
  height: 500px;
  margin: auto;
}
.main_part_a01_text {
  position: absolute;
  top: 80px;
  left: -128px;
  width: 590px;
}
.main_part_a01_text h3 {
  font-size: 40px;
  font-weight: normal;
  letter-spacing: 4px;
}
.main_part_a01_text p {
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 190%;
}
.main_part_a01_text p span {
  display: inline-block;
  padding: 20px 0;
}
.main_part_a01_img {
  position: absolute;
  top: 80px;
  left: 522px;
}
.main_part_a02 {
  position: relative;
  text-align: left;
  width: 970px;
  height: 500px;
  margin: auto;
}
.main_part_a02_text {
  position: absolute;
  top: 40px;
  left: 522px;
  width: 580px;
}
.main_part_a02_text h3 {
  font-size: 38px;
  font-weight: normal;
  letter-spacing: 4px;
}
.main_part_a02_text p {
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 190%;
}
.main_part_a02_text p span {
  display: inline-block;
  padding: 20px 0;
}
.main_part_a02_img {
  position: absolute;
  top: 40px;
  left: -128px;
}
.main_part_a03 {
  position: relative;
  text-align: left;
  width: 970px;
  height: 450px;
  margin: auto;
}
.main_part_a03_text {
  position: absolute;
  top: 0px;
  left: -128px;
  width: 590px;
}
.main_part_a03_text h3 {
  font-size: 38px;
  font-weight: normal;
  letter-spacing: 4px;
}
.main_part_a03_text p {
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 190%;
}
.main_part_a03_text p span {
  display: inline-block;
  padding: 20px 0;
}
.main_part_a03_img {
  position: absolute;
  top: 0px;
  left: 522px;
}
.main_part_a04 {
  position: relative;
  text-align: left;
  width: 970px;
  height: 400px;
  margin: auto;
}
.main_part_a04_text {
  position: absolute;
  top: 95px;
  left: 400px;
  width: 800px;
}
.main_part_a04_text h3 {
  font-size: 38px;
  font-weight: normal;
  letter-spacing: 4px;
}
.main_part_a04_text p {
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 190%;
}
.main_part_a04_text p span {
  display: inline-block;
  padding: 20px 0;
}
.main_part_a04_img {
  position: absolute;
  top: 40px;
  left: -110px;
}
.main_part_a05 {
  position: relative;
  text-align: left;
  width: 970px;
  height: 400px;
  margin: auto;
}
.main_part_a05_text {
  position: absolute;
  top: 95px;
  left: 0;
}
.main_part_a05_text h3 {
  font-size: 42px;
  font-weight: normal;
  letter-spacing: 4px;
}
.main_part_a05_text p {
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 190%;
}
.main_part_a05_text p span {
  display: inline-block;
  padding: 20px 0;
}
.main_part_a05_img {
  position: absolute;
  top: 80px;
  left: 770px;
}
.main_part_a05_img a {}
.main_part_a05_img a img:hover {
  opacity: 0.5;
}
/*スマホ用ここから*/
@media screen and (max-width:479px) {

  .featureWide {
    margin-bottom: 50px;
  }
  .title_part {
    height: auto;
    background-size:190vw;
    background-repeat: no-repeat;
    background-position: 10% 60%;
  }
  .title_part_o {
    width: 33%;
    height:140vw;
  }
  .title_part_o .ttl_pc {
    display: none;
  }
  .title_part_o .ttl_sp {
    display: block;
  }
  .pa_a01 {
    position: absolute;
    top: 20px;
    left: 6px;
    width: 80%;
  }
	.auto_price_box {
		/* top: 180px; */
    bottom: -50px;
		font-size: 26px;
	}
  .auto_price_yen {
    font-size: 18px;
}
  .pa_a02 {
    position: absolute;
    top: auto;
    right: 5px;
    left: auto;
    width: 60vw;
    bottom:5px;
  }
  .pa_a03 {
    position: absolute;
    bottom: -5vw;
    left: 2vw;
    width: 18vw;
    top:auto;
    right:auto;
  }
  .sub_part {
    height: auto;
  }
  .sub_part_o {
    width: 88vw;
    margin: auto;
    padding: 4vw;
    font-size: 4.1vw;
  }
  .main_part {
    margin: auto;
    height: auto;
  }
  .main_part_a01 {
    position: relative;
    text-align: left;
    height: 470px;
    margin: auto;
    width: 96vw;
  }
  .main_part_a01_text {
    position: absolute;
    top: 20px;
    left: 0;
        width: 100%;
  }
  .main_part_a01_text p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 150%;
  }
  .main_part_a01_text h3 {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 2px;
  }
  .main_part_a01_text p span {
    display: inline-block;
    padding: 10px 0;
    width: 70vw;
  }
  .main_part_a01_img {
    position: absolute;
    top: 250px;
    left: 0;
    width: 100%;
    margin: auto;
  }

  .main_part_a01_img img{
   max-width: 100%!important;
    max-height: 100%!important;
}

  .main_part_a02 {
    position: relative;
    text-align: left;
    height: 480px;
    margin: auto;
    width: 96vw;
  }
  .main_part_a02_text {
    position: absolute;
    top: 20px;
    left: 0;
        width: 100%;
  }
  .main_part_a02_text p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 150%;
  }
  .main_part_a02_text h3 {
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 140%;
    width: 98vw;
  }
  .main_part_a02_text p span {
    display: inline-block;
    padding: 10px 0;
    width: 70vw;
  }
  .main_part_a02_img {
    position: absolute;
    top: 260px;
    left: 0;
    width: 100%;
    margin: auto;
  }

    .main_part_a02_img img{
   max-width: 100%!important;
    max-height: 100%!important;
}
  .main_part_a03 {
    position: relative;
    text-align: left;
    height: 500px;
    margin: auto;
    width: 96vw;
  }
  .main_part_a03_text {
    position: absolute;
    top: 20px;
    left: 0;
        width: 100%;
  }
  .main_part_a03_text p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 150%;
  }
  .main_part_a03_text h3 {
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 140%;
  }
  .main_part_a03_text p span {
    display: inline-block;
    padding: 10px 0;
    width: 70vw;
  }
  .main_part_a03_img {
    top: 250px;
    left: 0;
     width: 100%;
    margin: auto;
  }
    .main_part_a03_img img{
   max-width: 100%!important;
    max-height: 100%!important;
}
  .main_part_a04 {
    position: relative;
    text-align: left;
    height: 400px;
    margin: auto;
    width: 96vw;
  }
  .main_part_a04_text {
    position: absolute;
    top: 20px;
    left: 0;
  }
  .main_part_a04_text p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 150%;
  }
  .main_part_a04_text h3 {
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 140%;
    width: 98vw;
  }
  .main_part_a04_text p span {
    display: inline-block;
    padding: 10px 0;
    width: 70vw;
  }
  .main_part_a04_img {
    position: absolute;
    top: 170px;
    left: 0;
    width: 96vw;
    margin: auto;
  }
  .main_part_a05 {
    position: relative;
    text-align: left;
    margin: auto;
    width: 96vw;
  }
  .main_part_a05_text {
    position: absolute;
    top: 20px;
    left: 0;
  }
  .main_part_a05_text p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 150%;
  }
  .main_part_a05_text h3 {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 2px;
  }
  .main_part_a05_text p span {
    display: inline-block;
    padding: 10px 0;
    width: 70vw;
  }
  .main_part_a05_img {
    top: 190px;
    left: 80px;
    width: 100vw;
  }
  .last_part {
    height: 400px;
    margin: auto;
  }
  .last_part_text {
    position: absolute;
    top: 10px;
    left: 0;
    font-weight: bold;
    font-size: 24px;
    color: #211919;
    width: 94vw;
    padding: 10px;
  }
  .last_part_text_spec {
    font-size: 22px;
  }
  .last_part_text_price {
    font-size: 30px;
    margin-top: -10px;
  }
  .last_part_text_price span {
    font-size: 18px;
  }
  .last_part_text a {
    position: relative;
    display: inline-block;
    width: 91vw;
    height: 63px;
    margin-top: 10px;
  }
  .last_part_text a span {
    position: absolute;
    display: inline-block;
    top: 12px;
    right: 0;
    left: 0;
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
  }
  .last_part_text_t {
    font-weight: normal;
    font-size: 14px;
  }
  .last_part_img {
    position: absolute;
    top: 200px;
    left: 80px;
    /* right: 0; */
    width: 60vw;
  }
  #product_detail{
    overflow:hidden;
  }
}
/*スマホ用ここまで*/
